lastAccountName: MinaNi
timestamps:
  login: 1550059751587
  logout: 1550059775362
ipAddress: 31.202.128.14
lastlocation:
  world: world
  x: -1267.5
  y: 77.0
  z: 1293.5
  yaw: 0.0
  pitch: 0.0
logoutlocation:
  world: world
  x: -1268.5
  y: 77.0
  z: 1289.5
  yaw: 0.0
  pitch: 0.0
